@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

.od_breadcrumb {
	padding: 0px 4vw;
    font-size: 0.75rem;
	color: #333;
	word-break: normal;
}

body {
	--swl-font_family: 'Hiragino Kaku Gothic ProN', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Hiragino Sans', system-ui, sans-serif;
}

#header {
	height: 80px !important;
}

#fix_header {
	height: 80px !important;
}

#header .l-header__inner.l-container {
	height: 100% !important;
	text-decoration: none;
	color: #333;
	margin: 0;
	padding-left: 4vw;
}

#header .l-header__inner.l-container span.ttl {
	font-size: 16px !important;
	font-weight: 600;
}

#header.-transparent .l-header__inner.l-container {
	color: white;
}

#gnav a:hover {
	color: #2b86b4;
	text-decoration: none;
}

.l-fixHeader__inner.l-container {
	margin: 0;
	padding-left: 4vw;
	height: 100%;
}

.l-fixHeader__inner.l-container li {
	color: #333;
    font-weight: 600;
	font-size: 16px;
}

.p-mainVisual__slideTitle {
	font-size: 2.875rem;
    line-height: 56px;
    color: #fff;
	font-weight: 600;
}

.l-fixHeader__logo {
	margin-right: 0;
}

.l-header__logo {
	margin-right: 0 !important;
}

.c-headLogo.-img {
	padding-right: 2vw;
	margin-right: 0;
}

.c-gnavWrap {
	padding-left: calc(2vw - 14px);
}
@media screen and (max-width: 959px) {
	.l-header__inner.l-container {
		justify-content: space-between;
	}
}

@media screen and (max-width: 959px) {
	div.l-header__logo {
		padding: 0 !important;
	}
}

.c-gnav>.menu-item>a {
	padding-left: 14px;
	padding-right: 14px;
}

@media screen and (min-width: 768px) {
	.od_breadcrumb {
		margin-top: 20px;
	}
}



